name: Menu Item Extras
type: module
description: "Provide an additional custom fields which can be used on Menu link"
package: Menu
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:block
  - drupal:menu_link_content
  - drupal:system (>=8.5.0)
  - drupal:text
simplytest_dependencies:
  - menu_item_extras:mie_demo_base

# Information added by Drupal.org packaging script on 2020-03-28
version: '8.x-2.11'
project: 'menu_item_extras'
datestamp: 1585397141
